/*
Theme Name: U-Design Child
Template: u-design
*/

.site-main {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.summary::first-letter,
.review::first-letter {
    font-size: 150%;
    font-weight: bold;
}

.reelplayer {
    width: 690px;
    height: 418px;
    padding: 25px;
    margin: auto;
    text-align: center;
}
.review_container {
    display: table;
    /*width: 960px;*/
    width: 100%;
    padding: 5px;
    margin: auto;
    border-bottom: 1px solid;
    margin-bottom: 50px;
}
.review_row {
    display: table-row;
    width: 100%;
}
.poster {
    display: table-cell;
    width: 182px;
    padding: 5px;
    text-align: center;
    vertical-align: top;
}
.t10block {
    margin: 0 auto;
    display: table;
}
.t10row {
    position: relative;
    display: table-row;
    text-align: center;
}
.top10main {
    display: block;
    margin: 0 auto;
    min-width: 960px; 
}
.top10main_left {
    margin: 0 auto;
    display: block;
    /*min-width: 250px;*/
    float: left;
    vertical-align: top;
    padding: 25px;
}
.top10main_spacer {
    display: block;
    min-width: 350px;
}
.top10main_right {
    margin: 0 auto;
    display: block;
    /*min-width: 250px;*/
    float: right;
    vertical-align: top;
    padding: 25px;
}
.top10_additional_comments {
    display: inline-block;
    width: 960px;
    padding: 15px;
    margin: 0 auto;
}
.ap_pagination ul {
    padding: 0px;
    margin: 15px 0px 0px 100px;
    float: none;
}
ul.ap_pagination li {
    padding: 0px;
    margin: 0;
}
.ap_pagination div {
    height: 75px;
}
.review_button_container {
    text-align: center;
}
.review_button {
    display: inline-block;
    width: 175px;
    border: #212121 solid 1px;
    background: #343A41;
    font-size: 20px;
    padding: 2px;
    margin: 10px auto;
}
.review_button > a:link,
.review_button > a:visited {
    color: #fff;
}
.review_button > a:hover {
    color: #828282;
}
a.review_button, a.review_button:hover {
    color: #FFF;
    font-weight: bold;
}
.review_spacer {
    display: inline-block;
    width: 25px;
}
.reel_sidebar {
    position: fixed;
    right: 50px;
    top: 250px;
    min-height: 180px;
    padding: 10px;
    border:  #343A41 1px solid;
    border-radius: 9px;
    text-align: center;
}
select#reelSelector {
    font-size: 0.8em;
}

/* FRONT PAGE EPISODE POSTS STYLE */
.fp_reel_container .fp_episode_block {
    margin-bottom: 5em;
}
.fp_reel_container .fp_episode_block .fp_episode_title {
    font-weight: 700;
    margin-bottom: 1em;
}
.fp_reel_container .fp_episode_block .fp_episode_title a:link,
.fp_reel_container .fp_episode_block .fp_episode_title a:visited {
    /* color: #343A41; */
    text-decoration: underline;
}
.fp_reel_container .fp_episode_block .fp_episode_video {
    text-align: center;
}
.fp_reel_container .review_container .review_row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.fp_reel_container .review_container .poster {
    width: auto;
    display: block;
    margin-bottom: 2em;
    padding: 0 2em;
}
.fp_reel_container .review_container .poster a:link,
.fp_reel_container .review_container .poster a:visited {
    text-decoration: underline;
    /* color: #343A41; */
}
.fp_reel_container .review_container .poster .fp_review_title {
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.25em;
    min-height: 3em;
    margin: 0 1em 1em;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.fp_reel_container .review_container .poster .fp_review_scores {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.fp_reel_container .review_container .poster .fp_review_scores .fp_review_score {
    margin: 0 1em;
}
.fp_reel_container .review_container .poster .fp_review_scores .fp_review_score .score {
    font-weight: bold;
    font-size: 1.25em;
    display: block;
    line-height: 1.25em;
}
